Subject: Greetings my dearest one,

From: Michael Bali <[email-masked]>
Date: Wed, 10 May 2017 08:14:51 +0000

Greetings my dearest one,In a brief introduction, I am barrister Michael
Bali from republic of Togo, west Africa. I have a private reservation from
my office with regards to my late client, a citizen of your country (your
Namesake) who died some years ago, leaving behind a huge sum of money in
the bank in my country unclaimed. Kindly get back to me I need your
cooperation and partnership in this matter.reply to my private email (
[email-masked] ) for more information.

Michael Bali, Esq